Forum >> Principianti >> aiuto sendkeys sito!!!

Pagina: 1

;( ;( ;(il sito sendkeys non è più disponibile? mi serviva questa estensione per python. non esiste più?
ho provato a cambiare il proxy e togliere il firewall ma mi dà sempre quest'errore:
This site can’t be reached
www.rutherfurd.net took too long to respond.

Try:
Reloading the pageChecking the connectionChecking the proxy and the firewall

Check your internet connection.Check any cables and reboot any routers, modems, or other network devices you may be using.


Allow Opera to access the network in your firewall or antivirus settings.If it is already listed as a program allowed to access the network, try removing it from the list and adding it again.


If you use a proxy server...Check your proxy settings or contact your network administrator to make sure the proxy server is working. If you don't believe you should be using a proxy server: Go to the Main menu > Settings > Change proxy settings... > LAN Settings and deselect "Use a proxy server for your LAN".









;( ;( ;(il sito sendkeys non è più disponibile? mi serviva questa estensione per python. non esiste più?
ho provato a cambiare il proxy e togliere il firewall ma mi dà sempre quest'errore:
This site can’t be reached
www.rutherfurd.net took too long to respond.
It's not just you! http://www.rutherfurd.net looks down from here.

<http://www.isup.me/www.rutherfurd.net>


THE 🍺-WARE LICENSE (Revision ㊷):
<carlo@🐍.it> wrote this post. As long as you retain this notice you
can do whatever you want with this stuff. If we meet some day, and you
think this stuff is worth it, you can buy me a 🍺 in return. -- ㎝
quindi come devo risolvere?
non capisco

non funziona e basta?
non funziona e basta?
Ciao caro, esatto quella risorsa non funziona.

Però se cerchi un po' la libreria la trovi, ad esempio di GitHub. Almeno credo, perché non specifichi nulla di nulla: che versione stai cercando, per quale sistema operativo, per quale versione del linguaggio, etc... etc... ma è un vizio comune, quindi mi sono abituato ormai.

Cya
Daniele aka Palmux said @ 2016-08-09 17:41:40:
non funziona e basta?
Ciao caro, esatto quella risorsa non funziona.

Però se cerchi un po' la libreria la trovi, ad esempio di GitHub. Almeno credo, perché non specifichi nulla di nulla: che versione stai cercando, per quale sistema operativo, per quale versione del linguaggio, etc... etc... ma è un vizio comune, quindi mi sono abituato ormai.

Cya

m8, posso usare la 2.7 e la 3.5 di python su ubuntu 16.04 o win7. ho tutto a disposizione. cmq grazie,mi da solo fastidio il fatto di aver perso una giornata a cercarlo, pazienza :D


Pagina: 1



Esegui il login per scrivere una risposta.